Loading...
Searching...
No Matches
ToneGen::Config::Cadence Struct Reference

Data storage for a `ToneGen` cadence component. More...

`#include <tonegen.h>`

Collaboration diagram for ToneGen::Config::Cadence:

## Public Types

typedef std::vector< Cadence > | List
| Container type for a list of `Cadence` structures.

## Public Member Functions

| Cadence ()
| Default constructor.

## Public Attributes

unsigned int | onms
| On time is `ms`.
unsigned int | offms
| Off time in `ms`.

## Detailed Description

Data storage for a `ToneGen` cadence component.